@charset "utf-8";
/* CSS Document */
body {
	margin:0;
	padding:0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 75%;
	background-color:#f7f7f7;
}
a {
	color: #0086cb;
	font-weight: bold;
	text-decoration: none;
}
a:hover{
	color: #0086cb;
	text-decoration:underline;
}
h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 180%;
	font-weight:bold;
	color: #754585;
	margin: 10px 0 5px 0;
	padding: 5px 0;
}
h2, h2.spip {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 150%;
	color: #754585;
	margin: 5px 0;
	padding: 10px 0;
	text-align:left;
	border-bottom:1px dotted #754595;
}
h3, h3.spip {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 130%;
	text-align:left;
	color: #752485;
	margin: 0;
	padding: 10px 0 5px 0;
}
h3.spip~p{

	margin: 0;
	padding: 0;
}
h3 a {
	color: #6a698c;
	color:#754585;
}
h4, h4.spip {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 120%;
	color: #754585;
	margin: 0;
	padding: 15px 0 0 0;
}
h4.spip~p  {
	margin:0;
	padding:0;
}
h5, h5.spip {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 110%;
	color: #754585;
	margin: 0;
	padding: 3px 0 0 0;
}
h6, h6.spip {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #754585;
	margin: 0;
	padding: 0;
}
.accessibilite{
display:none;
}
.clear{
	clear:both;
}
.clearboth{
clear: both;
}

	

/*********************/
/* Divs mise en page */
/*********************/
#entoure-conteneur
{
	width:1036px;
	margin: 0 auto;
	padding:0;
	background-image:url(images/fondpage-una.png);
	background-position:center;
	background-repeat:repeat-y;
}
#conteneur {
	width:900px;
	text-align:left;	
	margin: auto;
	padding:0;
	background-image:url(images/fond_conteneur.jpg);
	-background-image:url(images/fond_conteneur_ie6.jpg);
	background-repeat:repeat-y;

}
#entete{
	margin: 0;
	padding: 0;
}
#menu-haut{
	position: absolute;
	margin:15px 0 0 455px;
	color: #ffffff;
}
#menu-haut a{
	color: #ffffff;
}
#gauche { /* boite gauche (avec le menu) */
    float:left;
	width: 182px;
	margin : 0;
	padding:0;
	background-color:#ffffff;
}
#contenu {
	margin: 0 0 0 188px;
	padding:0 5px 5px 5px;
}
#sites_accueil {
background-color:#FFFFFF;
	float:right;
	width:130px;
	text-align:center;
	border: 1px solid #663300;
	-moz-border-radius-topleft: 8px;
	-moz-border-radius-topright: 8px;
	border-radius-topleft: 8px;
	border-radius-topright: 8px;
	-moz-border-radius-bottomleft: 8px;
	-moz-border-radius-bottomright: 8px;
	border-radius-bottomleft: 8px;
	border-radius-bottomright: 8px;
	margin: 0 0 0 0;
	padding: 5px;
}
#nouveautes {
	margin:0;
	padding:0;
}
#colgauche {
	float:left;
	width: 48%;
	margin-left: 5px;
	background-color:#EEE
	}
#colgauche h3, #colgauche h3 a{
	background-image:none;
	font-size:110%;
	padding-left:6px;
	
}
#coldroite {
	float:right;
	width: 48%;
	margin-right: 5px;
	background-color:#EEE
}
#coldroite h3, #coldroite h3 a{
	background-image:none;
	font-size:110%;
	padding-left:6px;
}
#pied {
	text-align: center;
	color:#333333;
	font-size:95%;
}
#pied a{
	color:#333333;
}
#pied {
	font-family:Arial, Helvetica, sans-serif;
	color:#ffffff;
 text-align: center;
 font-size:90%;
 background-image:url(images/fond-pied-una.png);
 background-position:center;
 background-repeat:repeat-y;
 margin:0;
 padding:10px;
 bottom:0;
 vertical-align:bottom;
 clear:both;

}
#pied a {
	color:#ffffff;
}
#pied a:hover {
	text-decoration:underline;

}
#menu {
	margin: 5px;
}
#chemin {
	background-color:#754595;
	color: #ffffff;
	font-weight:bold;
	font-size:90%;
	padding:10px;
	margin:0;

}
#chemin a{
	color: #ffffff;
	text-decoration:none;
}
p.sous_titre {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 140%;
	font-weight:bold;
	color: #000000;
	margin: 0;
	padding: 5px 0;
}
div.ss_rub_et_art p.sous_titre {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 110%;
	color: #000000;
	margin: 0;
	padding:0;
}
div.ss_rub_et_art {
	clear:inherit;
	border-bottom: #cdcdcd dotted 1px;
	padding:0 7px 0 0;
	margin:5px 0 10px 0;
}
div.ss_rub_et_art img {
	margin:0 20px;
}
div.desc {
	font-family:Arial, Helvetica, sans-serif;
	margin:0 0 5px 0px;
	padding:0;
}
div.desc p{
	margin:0;
	padding:0;
}
p.hautpage {
	font-family:Arial, Helvetica, sans-serif;
	text-align:right;
}
div.imprim {
	float:right;
	margin:10px;
}
#edito {
	font-family:Arial, Helvetica, sans-serif;
	font-size:100%;
	margin:0;
	padding:10px;
	border: 1px solid #fefefe;
	-moz-border-radius: 8px;
	border-radius: 8px;
}
#chapeau {
	background-color:#F0F0F0;
	border: 1px solid #cccccc;
	-moz-border-radius-topleft: 8px;
	-moz-border-radius-topright: 8px;
	border-radius-topleft: 8px;
	border-radius-topright: 8px;
	-moz-border-radius-bottomleft: 8px;
	-moz-border-radius-bottomright: 8px;
	border-radius-bottomleft: 8px;
	border-radius-bottomright: 8px;
	margin: 10px 0 0 0;
	padding: 5px;
}
#chapeau h2.spip{

	border: none;
	padding: 10px;
}
#chapeau p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:110%;
	font-weight: bold;
	padding:10px;
	margin:0;
}
#actualite {

	margin: 10px 0 10px 0;
	padding: 5px;
}
ul.plan {
    list-style-type:none;
    margin:0px 0 0 20px;
    padding:0px 5px 0px 0;
  }
ul.plan a {
  color:#000000;
  }
li.articles {
	list-style-image:url(images/puceplan.jpg);
    margin:2px 2px 5px 20px;
	height:1%; /* Fix for MSIE peekaboo bug */
  }
li.articles a, li.articles a:hover{
font-weight:normal;
font-size:95%;
padding-bottom:3px;

  }
.logo_centre{
vertical-align:middle;
 }
 .logo_left{
float:left;
 }
/*********************/
/* menu entete */
/*********************/
#menu-haut ul{
	margin:0;
	padding:0;
}
#menu-haut ul li{
	list-style: none;
	font-size:90%;
	display: inline;
	margin:0;
	padding:0;
}
#menu-haut ul li a{
	color:#000000;
	text-decoration:none;
}
#menu-haut ul li a:hover{
	color:#000000;
	text-decoration:underline;
}

/*********************/
/* Menu de gauche */
/*********************/
.nav1 {
	width: 100%;
	padding:0px;
	font-size: 12px;
	font-family:Arial, Helvetica, sans-serif;
}
ul.menulist li ul{ display:none; }

ul.menulist li:hover>ul{ display:block;
}

ul.menulist,
ul.menulist ul{
 background:#eaebed;
 border:1px solid #bdbfc0;
 border-bottom: 0px;
 list-style:none;
 margin:0px;
 padding:0px;
 width:180px;
 
}
ul.menulist ul{
 position:absolute;
 top:-1px;
 left:180px;
}
ul.menulist li{
 position:relative;
 margin:0px;
 padding:0px;
 border-bottom: 1px solid #FFFFFF;
}
ul.menulist a{
	display:block;
	_width: 100%;
	color:#666666;
	text-decoration:none;
	padding: 5px;
}
ul.menulist a:hover{
 background:#6a698c;
 color:#FFFFFF;
}
ul.menulist li.smenu {
        background-image: url(images/arrow.gif) !important;
        background-position: 171px;
        background-repeat: no-repeat;
}

ul.menulist li.smenu:hover, ul.menulist li.smenu>a:hover {
        background-image: url(images/arrowb.gif) !important;
        background-position: 168px;
        background-repeat: no-repeat;
}
/*********************/
/* Redéfinition des styles SPIP  */
/*********************/
/* Logos, documents et images */
#contenu img, #contenu .spip_logos { padding:3px; border: none; }
.spip_logos { border: none; }
.spip_documents { text-align: center; font-size : 90%; margin:0;}
.spip_documents_center { width: 90%;}
span.spip_documents_center { display: block; }
.spip_documents_left { float: left; margin-right: 15px; margin-bottom: 5px; }
.spip_documents_right { float: right; margin-left: 15px; margin-bottom: 5px; }
.spip_doc_titre { font-weight: bold; font-size: 0.8em; margin-left:auto; margin-right:auto;}
.spip_doc_descriptif { clear: none; font-size: 0.8em; margin-left:auto; margin-right:auto;
}
/* Tableaux */
table.spip { 
margin-top:10px; margin-right: auto; margin-left: auto; margin-bottom: 1em; border-collapse: collapse; border-spacing: 0; line-height: normal; }
table.spip caption { caption-side: top; /* bottom pas pris en compte par IE */ text-align: center; margin-right: auto; margin-left: auto; font-weight: bold; }
table.spip tr.row_first {
	background: #D9B38C;

}
table.spip tr.row_odd { background: #fff; }
table.spip tr.row_even { background: #fff; }
table.spip th, table.spip td { padding: 0.50em; text-align: left;}
table.spip th { vertical-align: bottom; font-weight: bold; }
table.spip td {}
table.spip td a {
	color: #0086cb;}
	
/****************
Plugin SPIP
***********/

.texteencadre-spip {
	margin:10px 0;
	padding:10px;
	background-color:#f1f1f0;
	border: 1px solid #cacac9;
	-moz-border-radius-topleft: 8px;
	-moz-border-radius-topright: 8px;
	border-radius-topleft: 8px;
	border-radius-topright: 8px;
	-moz-border-radius-bottomleft: 8px;
	-moz-border-radius-bottomright: 8px;
	border-radius-bottomleft: 8px;
	border-radius-bottomright: 8px;
	position: static;
	}
.caractencadre-spip {
	color:#64476a;
	font-size:110%;
	font-weight:bold;
}
.caractencadre2-spip {
	font-family:Arial, Helvetica, sans-serif;
	font-size:110%;
	font-weight:bold;
	color:#f16b24;
}
.cs_blocs h4 {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 150%;
	color: #663300;
	margin: 0;
	padding: 5px 0 5px 25px;
	text-align:left;
	border-bottom:1px dotted #663300;
	}
.decompte {
	font-size:400%;
	font-weight:bold;
	color:#e60b81;
	text-align:right;
	padding:10px;
	width:50%;
	float:right;
}
.hashtag {
	color:#19a9e1;
	font-size: 260%;
	font-weight: bold;
	margin-top: 10px;
	width:30%;
	float:left;
}
.hashtag a {
	color:#19a9e1;
}
.clear-right {
	clear:right;}
	.imgdroite {
		float:right;
	}
.spip_code {
	font-size: 110%;
	font-weight: bold;
	font-style: italic;
	color: #FF080D;
	font-family:Arial, Helvetica, sans-serif;
}
h2.archives {
	text-align: center;
	margin:10px 0;
	padding:10px;
	background-color:#e4007e;
	border: 0;
	color:#ffffff;
	font-size:250%;
	font-weight:bold;
	}
